@charset "utf-8";

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　00. file import　　！！！インポートファイルは一番初めに記述のこと！！！
　01. 共通パーツ
　02. 中ページ枠組み
　03. 会社情報共通
　04. IR共通 


******************************************************************************* */


/* ==

　00. file import

=============================================================================== */
@import url("/common/css/rn01/common.css");

#company .container .topicPath, .container .topicPath{ background:none; }


/* ==

　01. 共通パーツ

=============================================================================== */
/* グローバルナビ
------------------------------------------------------------------------------- */
#company .header .floatR .gnav li.gnav_company a{
	width:64px;
	height:28px;
	background-image:url(../images/common/gnav_company.gif);
	top:0px;
	left:374px;
}


/* ナビゲーション
------------------------------------------------------------------------------- */
div.nav{
	width:100%;
	height:28px;
	background:url(/common/images/renew2009/bk_nav.gif) left top repeat-x;
	position:relative;
	clear:both;
}
div.nav div{
	width:950px;
	min-height:1%;
	margin:0 auto;
	background:url(../images/common/bk_nav.gif) left top no-repeat;
	position:relative;
	claer:both;
}
div.nav div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
/*div.nav h1{ margin-top:4px; float:left; }*/
div.nav p{ margin-top:4px; float:left; }
div.nav ul{ float:left; }

div.nav li{ text-indent:-9999px; float:left; }
div.nav li a{
	height:20px;
	background-position:left top;
	background-repeat:no-repeat;
	overflow:hidden;
	position:absolute;
	top:4px;
	display:block;
}
div.nav li a:link, div.nav li a:visited{ background-position:left top; }
div.nav li a:hover, div.nav li a:active{ background-position:left bottom; }

div.nav li.nav01 a{ width:63px; background-image:url(../images/common/nav_info.gif); left:161px; }
div.nav li.nav02 a{ width:55px; background-image:url(../images/common/nav_ir.gif); left:239px; }
div.nav li.nav03 a{ width:107px; background-image:url(../images/common/nav_csr.gif); left:309px; }
div.nav li.btnRelease a{ width:145px; height:21px; background-image:url(../images/common/btn_release.gif); top:3px; right:0; }


/* 新ヘッダー＋新ナビゲーション　※ベースのスタイルは/common/css/rn01/common.cssに記述
------------------------------------------------------------------------------- */
#company #hdArea.common{ border-bottom:none !important; }
div#hdNav ul{ width:889px; }

div#hdNav p.btn_release{
	margin:0;
	padding:0;
	position:absolute;
	top:8px;
	right:0;
}
div#hdNav p.btn_release a{ zoom:1; display:block; }
div#hdNav p.btn_release a:link, div#hdNav p.btn_release a:visited{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}
div#hdNav p.btn_release a:hover, div#hdNav p.btn_release a:active{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}



/* パンくずリスト
------------------------------------------------------------------------------- */
.container .topicPath{ background:none; }


/* ローカルナビ（.lnav）
------------------------------------------------------------------------------- */
div.lnav li ul{ display:none; }

.lnav p.title a{ background-image:url(/company/images/common/lnav_title.gif); }
.lnav .lnav01 p a{ background-image:url(/company/images/common/lnav_subt_company.gif); }
.lnav .lnav02 p a{ background-image:url(/company/images/common/lnav_subt_ir.gif); }
.lnav .lnav03 p a{ background-image:url(/company/images/common/lnav_subt_csr.gif); }
.lnav .lnav04 p a{ background-image:url(/company/images/common/lnav_subt_release.gif); }

/* 会社情報 */
.company .lnav p.title a{ background-image:url(/company/images/company/lnav_title.gif); }

/* IR */
.ir .lnav p.title a{ background-image:url(/company/images/ir/lnav_title.gif); }
/*
.ir .lnav .lnav01 p a{ background-image:url(/company/images/ir/lnav_subt_news.gif); }
.ir .lnav .lnav02 p a{ background-image:url(/company/images/ir/lnav_subt_management.gif); }
.ir .lnav .lnav03 p a{ background-image:url(/company/images/ir/lnav_subt_financial.gif); }
.ir .lnav .lnav04 p a{ background-image:url(/company/images/ir/lnav_subt_library.gif); }
.ir .lnav .lnav05 p a{ background-image:url(/company/images/ir/lnav_subt_event.gif); }
.ir .lnav .lnav06 p a{ background-image:url(/company/images/ir/lnav_subt_stock.gif); }
*/
.ir .lnav .lnav07 p a{ background-image:url(/company/images/ir/lnav_subt_faq.gif); }
.ir .lnav .lnav08 p a{ background-image:url(/company/images/ir/lnav_subt_inquiry.gif); }
.ir .lnav .lnav09 p a{ background-image:url(/company/images/ir/lnav_subt_attention.gif); }

.ir .lnav .lnav08 p{ background-image:url(/common/images/renew2009/lnav_bk_subt_blank.gif); }



/* レコメンドフッター
------------------------------------------------------------------------------- */
.recoFooter{ margin-top:10px; }
.recoFooter .contents{ background:url(../images/common/bk_recoFooter.gif) left top no-repeat; }

.recoFooter .contents p.firstChild{
	margin:0 10px 10px;
	padding-bottom:7px;
	border-bottom:1px solid #ebebeb;
}
.recoFooter .contents p.home{
	margin:10px 0 0;
	padding:10px 0 0;
	border-top:1px solid #ebebeb;
}
/*
.recoFooter .contents div{ width:165px; }
.recoFooter .contents div.firstChild{ width:163px; }
.recoFooter .contents div.lastChild{ width:169px; }
*/

.recoFooter .contents div{ width:200px; }
.recoFooter .contents div.firstChild{ width:200px; }
.recoFooter .contents div.lastChild{ width:200px; }

.recoFooter .contents div li li{ padding-left:10px; }
.recoFooter .contents div li ul{ margin:5px 0 0; }

.recoFooter .contents div.lastChild ul{ margin:0 0 7px 10px; }

/*
.recoFooter .contents div.lastChild ul.category{ margin-bottom:10px; }
.recoFooter .contents div.lastChild li{ margin-bottom:3px; }
*/

.recoFooter .contents div a.blank{
	padding-right:10px;
	background:url(/common/images/renew2009/arrow_blank02.gif) right center no-repeat;
}


@media print{
	.recoFooter{ margin-top:20px; }
}





/* ==

　02. 中ページ枠組み

=============================================================================== */
.section .main{
	width:730px;
	min-height:1%;
	float:right;
}
.section .lnav{
	width:200px;
	min-height:1%;
	float:left;
}
.main div{
	min-height:1%;
	margin-bottom:20px;
	line-height:1.5;
}
* html .main div{ height:1%; }
.main div div{ margin-bottom:0; }

.section .main:after,
.main div:after,
.section .lnav:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	line-height:0; 
	visibility:hidden;
}

.section .main h2{
	margin-bottom:0;
	padding:5px 0 10px;
	background-image:none;
	background-color:#fff;
}
.ir .main h2.txt{ font-size:20px; line-height:1.2; }

.section .main h3{
	margin-bottom:10px;
	background:url(/common/images/renew2009/bk_h2.gif) right top no-repeat;
	font-size:120%;
	line-height:1.2;
	color:#333;
}
* html .section .main h3{ height:1%; }

.section .main h4{
	margin-bottom:10px;
	padding-bottom:3px;
	border-bottom:1px solid #ccc;
	font-size:120%;
}
@media print{
	.lnav{ display:none; }
	.section .main{ float:left; }
}



/* ==

　03. 会社情報共通

=============================================================================== */





/* ==

　04. IR共通 

=============================================================================== */
.ir .main h3{
	min-height:22px;
	padding:8px 5px 0 15px;
	background:url(/common/images/renew2009/bk_h2_730px.gif) right top no-repeat;
	font-size:120%;
	line-height:1.0;
}
* html .ir .main h3{ height:22px; }


/* 文書一覧
------------------------------------------------------------------------------- */
.main .documents{ margin-bottom:20px; }
.main .documents li{ padding:0 10px; background-color:#fff; font-size:120%; }
.main .documents li.even{ background-color:#f3f3f3; }

.main .documents li a{
	width:710px;
	padding:10px 0;
	display:block;
}
.main .documents li a.pdf{
	width:688px;
	padding:10px 0 10px 22px;
	background:url(/common/images/renew2009/ic_pdf.gif) left 0.8em no-repeat;
	display:block;
}
.main .documents li span{ font-size:75%; }





